
.boxContainer{
	clear: both;
	overflow: hidden;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	background: #fff;
	padding-bottom: 20px;
}

.boxContainer2{
	clear: both;
	overflow: hidden;
	width: 858px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
        padding-bottom: 40px;
}

	.divScroll1{
		padding-top:35px; width:100%; overflow:auto; overflow-x:hidden;
	}
	

.boxContainer3{
	clear: both;
	overflow: hidden;
	width: 560px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	background: #fff;
	padding-bottom: 20px;
}

	.boxHeader{
		float: left;
		width: 100%;
		height: 60px;
		background: #e8e5e0;
	}
	
	.boxHeader img{
		float: right;
		width: 150px;
		margin-top: 10px;
		margin-right: 100px
	}

	.boxTitle{
		float: left;
		padding-left: 35px;
		padding-top: 16px;
		font-family: 'ModernHEcoLight';
		color: #585b5d;
		font-size: 22px;
		font-weight: bold;
		
	}

	.b

.boxContent{
	float: left;
	padding: 0 35px;
	width: 890px;
}

.boxContent2{
	clear: both;
	overflow: hidden;
	padding: 20px 35px;
}

.boxContent3{
	clear: left;
	float: left;
	width: 890px;
	
}

	.boxBloc{
		width: 430px;
		margin: 5px 0;
		
	}
	
	.boxBlocTitle{
		width: 430px;
		line-height: 36px;
		font-family: 'Arial';
		color: #585b5d;
		font-size: 18px;
		padding-left: 2px;
	}
	
	.boxInner{
		clear: both;
		overflow: hidden;
		border: 1px solid #ccc;
		padding: 1px;
	}

.lineWhite{
	clear: both;
	overflow: hidden;
	height: 29px;
	padding: 0 20px;
	background: #fff;
}

.lineGrey{
	clear: both;
	overflow: hidden;
	height: 29px;
	padding: 0 20px;
	background: #ededed;
}

.textLeft{
	float: left;
	line-height: 30px;
	color: #5c5c5c;
}

.textRight{
	float: right;
	line-height: 30px;
	color: #5c5c5c;
}


.boxBottom{
	clear: both;
	overflow: hidden;
	font-size: 11px;
	color: #999;
	padding: 15px 37px 0 37px;
}

.co{
	clear: both;
	overflow: hidden;
}

.accordionTitle{
	clear:both;
	overflow: hidden;
	padding: 2px;
	font-family: 'Arial';
	font-size: 16px;
	line-height: 24px;
	padding-left: 10px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-bottom: none;
	background-color: #FFF;
	padding-top: 7px;
	cursor: pointer;
	background-image: url(/images/box/arrowDown.png);
	background-position: right center;
	background-repeat: no-repeat;
}

.accordionTitle.ui-state-active{
	background-image: url(/images/box/arrowUp.png);
	background-position: right center;
	background-repeat: no-repeat;
}
	
.accordionContent{
	clear: both;
	overflow: hidden;
	background-color: #fff;
	border: 1px solid #ccc;
	border-bottom: none;
	border-top:none;
}		
	
	.accordionInner1{
		background-color: #fff;
		padding: 8px 0 5px 20px;
	}
	
	.accordionInner2{
		padding: 8px 0 5px 20px;
		background-color: #ededed;
	}
	
#specialserieequipaccordion .ui-icon{
	display: inline;
}

#specialserieequipaccordion .ui-corner-all, #specialserieequipaccordion .ui-corner-top, #specialserieequipaccordion .ui-corner-bottom{
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
}


.defaultIcon{
background-image: url(/images/box/arrowDown.png) !important;
background-position: right bottom;
background-repeat: no-repeat;
}
.selectedIcon{
background-image: url(/images/box/arrowUp.png) !important;
background-position: right bottom;
background-repeat: no-repeat;
}

.btContainer{
	float: left;
	height: 30px;
}
	
	.btLeft{
		float: left;
		width: 10px;
		height: 30px;
		background-image: url(/images/box/btLeft.png);
	}
	
	.btMiddle{
		float: left;
		height: 30px;
		overflow: hidden;
		background-image: url(/images/box/btMiddle.png);
	}
	
	a.bt{float: left; line-height: 32px; white-space: nowrap; color: #333; text-decoration: none;}
	a.bt:hover{float: left; line-height: 32px; white-space: nowrap; color: #333; text-decoration: none;}
	
	.btRight{
		float: left;
		width: 10px;
		height: 30px;
		background-image: url(/images/box/btRight.png);
	}

.boxMenuContainer{
	clear: both;
	float: left;
	margin-left: 35px;
	border-bottom:1px solid #ccc;
	margin-top: 25px;
	width: 890px;
	
}

.bt2Container{
	float: left;
	height: 32px;
	margin-right: 5px;
}
	
	.bt2Left{
		float: left;
		width: 12px;
		height: 32px;
		background-image: url(/images/box/bt2Left.png);
	}
	
	.bt2Middle{
		float: left;
		height: 32px;
		overflow: hidden;
		background-image: url(/images/box/bt2Middle.png);
	}
	
	.menuTitle{
		float: left; 
		line-height: 32px; 
		white-space: nowrap; 
		color: #333;
		cursor: pointer;
		font-size: 14px;		
	}
	
	.bt2Right{
		float: left;
		width: 12px;
		height: 32px;
		background-image: url(/images/box/bt2Right.png);
	}
	
	.bt2Left_hidden{
		float: left;
		width: 12px;
		height: 32px;
	}
	
	.bt2Middle_hidden{
		float: left;
		height: 32px;
		overflow: hidden;
	}
	
	.bt2Right_hidden{
		float: left;
		width: 12px;
		height: 32px;
	}


.boxMoveContainer{
	float: left;
	position: relative;
	overflow: hidden;
	margin-top: 15px;
	margin-left: 35px;
	width: 890px;
}

.boxMoveBloc{
	float: left;
	overflow: hidden;
	width: 890px;
	overflow: hidden;
}



.imgContainer{
	float: left;
	width: 455px;
	overflow: hidden;
}


.stepBloc3Box{
	clear: left;
	float: left;
	width: 420px;
	padding: 5px;
	border: 1px solid #ccc;
	margin-top: 10px;
}

.blocCategorySpecial{
	clear: left;
	float: left;
	border:none; 
	color:#fff; 
	width:422px; 
	height:20px; 
	overflow:hidden; 
	margin-left:-2px; 
	margin-top:-1px; 
	font-weight:bold; 
	background:url(/images/versionBG.gif); 
	padding:5px 5px 5px 9px;
}

.resumeTitle{
	float: left;
	font-size: 24px;
	padding: 5px;
}

.resumeCat{
	float: left;
	font-size: 14px;
	font-weight: bold;
	padding-left: 25px;
}

.resumeVersion2{
	clear: left;
	float: left;
	padding-left: 25px;
/*	color:#009bdb; */
}

.resumePrice{
	float: right;
	color: #1661ac;
	font-size: 16px;
	margin-top: 10px;
	font-weight: bold;
	font-family: 'Georgia';
}

#wrapper {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	}

.accordionButton {	
	width: 800px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: #003366;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	}

/*
.accordionContent {	
	width: 800px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
/*	background: #95B1CE;
	}
*/

/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #990000;
	}
	
.over {
	background: #CCCCCC;
	}


.stepBloc2Box{
	clear: left;
	float: left;
	width: 430px;
	border: 1px solid #ccc;
}